[gs-bugs] [Bug 692327] Changes required with libPNG ABI version 1.5

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Wed Jul 6 20:56:44 UTC 2011


http://bugs.ghostscript.com/show_bug.cgi?id=692327

--- Comment #1 from CdeMills at gmail.com 2011-07-06 20:56:43 UTC ---
Created an attachment (id=7646)
 --> (http://bugs.ghostscript.com/attachment.cgi?id=7646)
Conditionaly use the 1.5 ABI, if present

-- 
Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the gs-bugs mailing list